

	.faq-container h3 {
	  font-size: 1.25rem;
	  margin-top: 0.5rem;
	  margin-bottom: 1rem;
	  color: var(--ahWhite);
	  cursor: pointer;
	  display: flex;
	  justify-content: space-between;
	  align-items: center;
	  user-select: none;
	  transition: background 0.3s;
	  padding: 0.5rem;
	}

	.faq-container h3:hover {
	  background-color: var(--ahBlue);
	  padding: 0.5rem;
	  border-radius: 4px;
	}
	
	.faq-container .faq-categorie-naam 
	{
		font-size: 2rem;
		color: var(--ahBlue);
	}

	.faq-container .faq-question i {
	  font-size: 1.2rem;
	  color: #eca918;
	  transition: transform 0.3s ease;
	}

	.faq-container .faq-question.open i.fa-circle-chevron-down {
	  display: none;
	}

	.faq-container .faq-question:not(.open) i.fa-circle-chevron-up {
	  display: none;
	}

	.faq-container .faq-answer {
	  font-size: 1rem;
	  line-height: 1.6;
	  margin-bottom: 1.5rem;
	  color: var(--ahLightBlue);
	  padding: 1rem;
	  display: none;
	}

	